﻿/* label */
/* Html label and Common label */
.ACA_Form {
  display: block;
}
.ACA_TextArea {
  overflow-y: scroll;
}
.ShoppingCart_FeeItem {
  word-break: break-all;
  padding-right: 10px;
}
.ACA_Collection_RdoButton label {
  color: #999999;
}
.ACA_Calendar_Prev {
  text-align: left;
}
.ACA_MoreItemLeft {
  display: block;
}
.ACA_MoreItemRight {
  display: block;
}
/* Tab, link, button */
/* Common Backcolor And Button And Table Label*/
/* Start Border and BkColor */
/* End Border and BkColor */
/*==============================================================*/
.ACA_ContainerLong {
  margin-bottom: 16px;
  padding-left: 24px;
  width: 56.8em;
}